[arch-commits] Commit in chromium/trunk (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Sun Jan 10 13:11:39 EST 2010


    Date: Sunday, January 10, 2010 @ 13:11:39
  Author: pierre
Revision: 62615

define a working gclient version and don't use trunk

Modified:
  chromium/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-10 17:54:45 UTC (rev 62614)
+++ PKGBUILD	2010-01-10 18:11:39 UTC (rev 62615)
@@ -48,7 +48,7 @@
 	patch -p0 -i ${srcdir}/drop_sse2.patch || return 1
 
 	export PATH=./depot_tools/:$PATH
-	gclient runhooks --force || return 1
+	gclient.py runhooks --force || return 1
 
 	cd src
 	make chrome chrome_sandbox || return 1



More information about the arch-commits mailing list